﻿/**顶部工具条**/
.f_r {float:right;}
.hand{cursor:pointer}
.tc{text-align:center}
.top_bar{height: 36px;line-height: 36px;background: #f6f6f6;overflow:hidden;color:#999;border-bottom: 1px solid #e8e8e8;position:fixed;width:100%;_position:absolute;z-index:9999;}
.b40 {height:40px; font-size:1px;}
.top_bar a{color:#999;}
.top_bar .top_bar_icon a{line-height:22px;}
.top_bar .top_ad{width:650px;}
.start span{font-size: 14px; margin-left: 10px;}
.start .denglu{ padding-right: 15px;}
.top_bar .top_ad li{ float: left; padding-left: 10px;}
.top_ad li a{ float: left; text-decoration: none}
.top_ad li a:hover{ color:#277ABE}
.top_bar_icon a{display: block;float: left;padding-left: 15px;margin-top: 6px;}
/**logo一栏**/.logo{/* height: 85px; */}
.logo_img{margin-top: 12px; width:550px; /*margin-top: 21px; margin-left: 25px; 20151103*/}
.logo ul.left{/* width:180px;	margin-left:5px; 20151103*/}
.wrap_bg{width:100%;margin: 0 auto;margin-top:10px; text-align:center}
/**导航一栏**/
.nav_top a{ text-decoration: none;}
.nav_top{margin-top: 5px; height: 65px;border-bottom:5px solid #277ABE;}
.us_o {width: 50px; padding-left: 5px; height: 48px;border-right: 1px solid #D6D7D5; margin-top:8px;}
.us_o a{display: block;font-size: 17px;color:#277ABE; font-weight:bold;letter-spacing:2px; margin-top:-5px;}
.us_o a:hover{color:#277ABE}
.us_o span{display: block; font-size: 17px; letter-spacing:2px; margin-top:-2px;}
.us_1 {float: left; width: 250px; font-size: 12px;border-right: 1px solid #D6D7D5 ; height: 48px; margin-top: 8px; overflow: hidden;padding: 0 0 0 8px;}
.us_2 ,.us_3{float: left; width: 225px; font-size: 12px;border-right: 1px solid #D6D7D5 ; height: 48px; margin-top: 8px; overflow: hidden; padding: 0 0 0 8px;}
.us_10{float: left; width: 230px; font-size: 12px; border-right: 1px solid #D6D7D5; height: 48px; margin-top: 8px; overflow: hidden;padding: 0 0 0 8px;}
.us_11{width: 340px; float: left; font-size: 12px; border-right: 1px solid #D6D7D5; height: 48px; margin-top: 8px;overflow: hidden; padding: 0 0 0 8px;}
.us_2{width: 190px;}
.us_3{width: 120px;}
.us_1 dl ,.us_2 dl ,.us_3 dl,.us_11 dl,.us_10 dl{height: 25px; line-height: 20px;}
.us_1 dl a {padding: 2px 7px;float: left;}
.us_2 dl a ,.us_3 dl a,.us_11 dl a,.us_10 dl a{padding: 2px 10px;float: left;}
.us_1 dt a ,.us_2 dt a ,.us_3 dt a,.us_11 dt a,.us_10 dt a{font-weight: bold;display: block;font-size: 15px; color:#277ABE}
.us_1 dt a:hover ,.us_2 dt a:hover ,.us_3 dt a:hover ,.us_11 dt a:hover,.us_10 dt a:hover{ font-weight: bold; display: block; font-size: 15px; color:#277ABE}
.us_1 dd a ,.us_2 dd a ,.us_3 dd a ,.us_11 dd a ,.us_10 dd a{ display: block;float: left;font-size: 12px; }
.us_1 dd a:hover ,.us_2 dd a:hover ,.us_3 dd a:hover ,.us_11 dd a:hover,.us_10 dd a:hover{ color:#277ABE}
.us_end{margin-top: 8px; overflow: hidden; height: 55px; width: 200px; float: left;}
.us_end_l{padding-left: 10px;}
.us_end a{font-weight: bold; display: block; font-size: 15px; padding: 0 10px;height:22px; line-height:22px; color:#277ABE}
.us_end a:hover{display: block; height:22px; line-height:22px;color:#277ABE}
.nav_bottom{background: #f1f1f1;height: 35px;line-height: 35px;width: 1200px;margin: 0 auto;}
.nav_bottom ul {float: left; width:960px;}
.nav_bottom ul li{float:left;}
.nav_bottom ul li a{float: left; padding-left: 10px; color:#CCCCCC}
.nav_bottom .curr_b a{color: #277ABE;}
.keya{ color:#999999}
.nav_bottom li i{background: url("../images/curr_b.png") no-repeat;height: 14px;display: inline-block;width: 20px; margin-right:5px;}


/* 尾部*/
.footer{border-top:2px solid #277ABE;background:#e8e8e8; font-size:13px; width:100%;}
.footer dl{width:1200px;height:300px;margin:30px auto 0;}
.footer span{width:200px;height:100px;margin-right:60px;background:url("../../skin/xin/image/logo-ft.jpg") no-repeat;float:left;}
.footer em{float:left;width:1200px;}
.footer1{padding-left:10px;}
.footerb{margin-top:10px;border-top:1px solid #dfdfdf;_padding-top:15px;}
.footerb p{padding-left:10px;line-height:24px;}
.footerf{width:100px;height:170px;margin-right:60px;float:left;}
.footerf h3,.footerw h3{color:#333;font-size:14px;border-bottom:1px solid #dfdfdf;padding-bottom:20px;margin-bottom:10px;}
.footerf a{line-height:30px;}
.footerw{width:100px;height:170px;margin-right:20px;float:right;}
<!--2018导航栏-->
.zoomstyle:after{display:block;height:0;font-size:0;content:".";visibility:hidden;clear:both;}
.zoomstyle{zoom:1;}
.zs_nav1{position:relative;width:100%;height:72px;margin-bottom:20px;border-bottom:1px solid #e3e3e3; box-shadow: 0 0 8px 0 #277ABE;overflow: hidden; margin-top:15px;}
.zs_nav{width:100%;height:55px;margin-bottom:40px;border-top:5px solid #277ABE;/*border-bottom:1px solid #e3e3e3;*/background-color:#277ABE}
.zs_nav_li{position:relative;width:1210px;height:75px;margin:0 auto;font-size:20px;}
.zs_nav_li li{float:left;height:90px;color:#333;font-size:20px;}
.zs_nav_li li ul{position:relative;height:55px;text-align:center;border-left:1px solid #0A5FA5;}
.zs_nav_li li ul.right{border-right:1px solid #0A5FA5; margin-top:0px; }
.zs_nav_li li:hover ul,.zs_nav_li li.active ul{background:#277ABE;color:#FFFFFF;}
.zs_nav_li li ul b{display:none; position:absolute; bottom:-10px; left:42%; width:0; height:0; border-left:10px solid transparent; border-right:10px solid transparent; border-top:10px solid #277ABE;}
.zs_nav_li li:hover b,.zs_nav_li li.active b{display:block;}
.zs_nav_li li:hover dd{display:block;z-index:999; margin-top:10px;}
.zs_nav_li li.active dd{display:block;z-index:998;}
.zs_nav_li li:hover ul a,.zs_nav_li li:hover ul span{color:#fff;}
.zs_nav_li li dd{display:none;position:absolute;top:56px;left:0;width:1091px;height:35px;line-height:35px;padding:0 50px;background:#fff; margin-top:10px;}
.zs_nav_li li ul a{display:block;padding:5px 20px;color:#fff;font-size:20px;}
.zs_nav_li li:hover ul a,.zs_nav_li li.active ul a{color:#fff;}
.zs_nav_li li ul span{display:block;font-size:12px;color:#ccc; text-align:center}
.zs_nav_li li dd a{margin:0 15px 0 0;font-size:14px;color:#666;}
.zs_nav_li li dd a:hover,.zs_nav_li li dd a.cur{color:#277ABE;}
.zs_nav_li li dd.product,.zs_nav_li li dd.photo,.zs_nav_li li dd.bus,.zs_nav_li li dd.brand,.zs_nav_li li dd.news,.zs_nav_li li dd.live,.zs_nav_li li dd.top10,.zs_nav_li li dd.invest{width:1180px;}
.zs_nav_li li dd.product{padding-left:650px;}
.zs_nav_li li dd.photo{padding-left:520px;}
.zs_nav_li li dd.bus{padding-left:870px;}
.zs_nav_li li dd.top10{padding-left:700px;}
.zs_nav_li li dd.brand{padding-left:200px;}
.zs_nav_li li dd.invest{padding-left:250px;}
.zs_nav_li li dd.news{padding-left:0px;}
.zs_nav_li li dd.live{padding-left:530px;}
.zs_nav_li li ul.xbzs u{display:block;position:absolute;top:5px;right:5px;width:25px;height:23px;background:url(image/i-hot.gif) no-repeat;}
.zs_nav_li li:hover ul.xbzs u{display:none;}


.Tg_1200x50{ margin-right:-10px;}
.Tg_1200x50 li{float:left;width:1200px; height: 50px; margin-right:9px;overflow: hidden; position:relative; }
.Tg_1200x50 li img{width:1200px; height: 50px;}
.Tg_595x55{ margin-right:-10px;}
.Tg_595x55 li{float: left;
   
    height: 75px;
    margin-right: 9px;
    overflow: hidden;
    position: relative;}

.Tg_420x50{ margin-right:-10px;}
.Tg_420x50 li{float:left;width:420px; height: 50px; margin-right:9px;overflow: hidden; position:relative; }
.Tg_420x50 li img{width:420px; height: 50px;}
.Tg_595x50{ margin-right:-10px; }
.Tg_595x50 li{float:left;width:595px; height: 50px; margin-right:9px;overflow: hidden; position:relative; }
.Tg_595x50 li img{width:595px; height: 50px;}
.Tg_294x140{ margin-right:-10px;}
.Tg_294x140 li{float:left;width:294px; height: 140px; margin-right:9px;overflow: hidden; position:relative; margin-bottom:10px;}
.Tg_294x140 li img{width:294px; height: 140px;}
.Tg_500x60{ margin-right:-10px;}
.Tg_500x60 li{float:left;width:500px; height: 60px; margin-right:9px;overflow: hidden; position:relative; margin-bottom:10px;}
.Tg_500x60 li img{width:500px; height: 60px;}